profile
viewpoint

Ask questionsMake WildWebDeveloper updatable

WildWebDeveloper is in a fast development phase. STS 4.8.1 ships 0.10.2 while last stable release is 0.11.3, but it's not possible to update it adding new software source.

spring-projects/sts4

Answer questions martinlippert

The latest snapshot is indeed not installable on STS 4.8.1 due to an incompatibility between the m2e usage of the XML language server and the WWD usage of the same. If you remove the snapshot update site, updating to the latest release version should be possible (if you have both update sites around, the IDE will always try to update to the latest version). Can you try that?

useful!
source:https://uonfu.com/
Github User Rank List